Subject: [Lime] [Errata Verified] RFC8531 (5719)

From: RFC Errata System <[email-masked]>
Date: Tue, 7 May 2019 12:42:00 -0700 (PDT)

The following errata report has been verified for RFC8531,
"Generic YANG Data Model for Connection-Oriented Operations, Administration, and Maintenance (OAM) Protocols". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5719

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Nikolai Malykh <[email-masked]>
Date Reported: 2019-05-05
Verified by: Ignas Bagdonas (IESG)

Section: 4.4

Original Text
-------------
   There are several RPC commands defined for the purpose of OAM.  In
   this section, we present a snippet of the Continuity Check command
   for illustration purposes.  Please refer to Section 4.5 for the
   complete data hierarchy and Section 5 for the YANG module.

Corrected Text
--------------
   There are several RPC commands defined for the purpose of OAM.  In
   this section, we present a snippet of the Continuity Check command
   for illustration purposes.  Please refer to Section 4.7 for the
   complete data hierarchy and Section 5 for the YANG module.

Notes
-----
Incorrect Section No.

--------------------------------------
RFC8531 (draft-ietf-lime-yang-connection-oriented-oam-model-07)
--------------------------------------
Title               : Generic YANG Data Model for Connection-Oriented Operations, Administration, and Maintenance (OAM) Protocols
Publication Date    : April 2019
Author(s)           : D. Kumar, Q. Wu, Z. Wang
Category            : PROPOSED STANDARD
Source              : Layer Independent OAM Management in the Multi-Layer Environment
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG

---

From: wangzitao <[email-masked]>
Date: Wed, 8 May 2019 03:10:51 +0000

Dear All,

This errata is correct and should be accepted.

Best Regards!
-Michael 

-----邮件原件-----
发件人: RFC Errata System [mailto:[email-masked]] 
发送时间: 2019年5月8日 3:42
收件人: [email-masked]; [email-masked]; Qin Wu <[email-masked]>; wangzitao <[email-masked]>
抄送: [email-masked]; [email-masked]; [email-masked]; [email-masked]
主题: [Errata Verified] RFC8531 (5719)

The following errata report has been verified for RFC8531, "Generic YANG Data Model for Connection-Oriented Operations, Administration, and Maintenance (OAM) Protocols". 

Reported by: Nikolai Malykh <[email-masked]> Date Reported: 2019-05-05 Verified by: Ignas Bagdonas (IESG)

Section: 4.4

Original Text
-------------

Corrected Text
--------------

Notes
-----
Incorrect Section No.